APP_HOST="localhost:8080"
APP_NAME="BuysForLife"
SQLITE_DB="/Full/Path/to/your/db-dev.sqlite"
# SMTP for login, order, and admin notifications
SMTP_HOST="smtp.example.com" # SMTP uses TLS
SMTP_USER="user@example.com"
SMTP_PASS="your-super-secure-pass"
SMTP_FROM="noreply@example.com"
# Bitcoin Lightning Netowrk Address LNURL
#   Used for recieving payment at checkout 
# !! Choose your LN_SERVICE carefully!!
# NOTE: The LN_SERVICE must support LUD-21 Payment Verification
LN_ADDRESS="your@node.win"
# Shippo API for address validation and getting live shipping rates
#   buying and printing labels
SHIPPO_API_KEY="your-shippo.com-API-key"
